Data Structures

# ai_config.hpp File Reference

AIConfig stores the configuration settings of every AI. More...

`#include "../script/script_config.hpp"`
`#include "../company_type.h"`
`#include "../script/script_config.hpp"`

Go to the source code of this file.

## Data Structures
class | AIConfig

## Detailed Description

AIConfig stores the configuration settings of every AI.

Definition in file ai_config.hpp.